Details

    • Subcomponent:
    • OS:
      linux
    • Verification:
      Verified

      Description

      Some linux kernel versions (including, but not limited to 3.13.0-121-generic and 4.4.0-81-generic) are known to contain an incorrect fix for a linux kernel stack overflow issue (See CVE-2017-1000364). The incorrect fix can trigger crashes in the Java Virtual Machine. Upgrading the kernel to a version that includes the corrected fix addresses the problem.

        Attachments

          Activity

            People

            • Assignee:
              fparain Frederic Parain
              Reporter:
              mlautman Mary Lautman
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: